#!/bin/sh

test_description="Check OOD of .do target"
. $SHARNESS_TEST_SRCDIR/sharness.sh
export REDO_TOP_DIR="`pwd`" REDO_NO_PROGRESS=1

echo echo foo >foo.do
echo echo default >default.do
redo foo
test_expect_success "!ood" '[ -z "$(redo-ood foo)" ]'

test_done
